start-cli-package-host(1)

NAME
start-cli-package-host - Manage network hosts for a package

SYNOPSIS
start-cli package host [-h|--help] <PACKAGE> <subcommands>

DESCRIPTION
Manage network hosts for a package

OPTIONS

-h, --help
    Print help

<PACKAGE>
    Package identifier

SUBCOMMANDS

start-cli-package-host-address(1)

start-cli-package-host-binding(1)